

<div class="container ET_EXT">
	<pre > &lt;img type="text" et  thum="" &gt; </pre>
	<p><img et thum="/public/img/file.png" style="width: 32px;height: 32px;"></p>
	<table et>
		<thead>
			<tr>
				<th>参数</th>
				<th>说明</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>thum</td>
				<td>
					显示缩略图，等同于 src="thum://"
				</td>
			</tr>
		</tbody>
	</table>

	
	
	
	<br> <br> <br> <br> <br> <br> <br> <br>
	<br> <br> <br> <br> <br> <br> <br> <br>
	<br> <br> <br> <br> <br> <br> <br> <br>
	
	
	

</div>
<script>


</script>